@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "Myriad Pro";
    src: url('../font/myriadpro-regular_0-webfont.eot?#iefix') format('embedded-opentype');
	 font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'myriad_pro_lightregular';
    src: url('../font/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype');
}
@font-face {
    font-family: 'myriad_pro_lightbold';
    src: url('../font/myriadpro-semibold-webfont.eot?#iefix') format('embedded-opentype');

}